

.homepage-card {
	width: 740px;
	border: 1px solid #999999;
	margin: 25px 20px 30px 20px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #fff;
	
}

.home-search{
	height:200px;
}

.home-finder{ height:560px;}

.thermostat-search-image{
	float:right;

	 
	width: 110px;
	margin-right: 91px;
}

.homepage-card-head {
	background: #900;
	width: 700px;
	height: 20px;
	padding: 10px 20px 20px 20px;
	border-bottom: 1px solid #999999;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}

.homepage-card-head h2 {
	color: white;
	font-size: 22px;
	font-family: verdana,arial,helvetica,sans-serif;


}

.homepage-card-content form{
	width: 480px;
	height: 80px;
	margin:20px;
	float:left;
}

.homepage-card-content {
	padding: 20px;
	width: 720px;
	font-family: verdana,arial,helvetica,sans-serif;

}

.homepage-card-content input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 390px;
	height: 60px;
	padding: 0 0 0 2px;
	font-family: museo-sans, "Lucida Grande", Lucida, Verdana, sans-serif;
	background: #f8f8f8;
	background: -webkit-gradient(linear, left bottom, left top, from(#f8f8f8), to(#edecec));
	background: -moz-linear-gradient(90deg, #f8f8f8 0%, #edecec 100%);
	border: 1px solid #900;
	border-right: none;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-topright: 0;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
    
	font-size: 15px;
    
	color: #303031;
}

.homepage-card-content input[type=submit] {
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	background: #f8f8f8 url(http://www.discountfilters.com/images/search.png) no-repeat center;
	background: url(http://www.discountfilters.com/images/search.png) no-repeat center, -webkit-gradient(linear, left bottom, left top, from(#bbbbbb), to(#d9d8d8));
	background: url(http://www.discountfilters.com/images/search.png) no-repeat center, -moz-linear-gradient(90deg, #bbbbbb 0%, #d9d8d8 100%);
	border: 1px solid #900;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-leftt-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	-webkit-box-shadow: inset 0 1px 0 #e7e7e7;
	-moz-box-shadow: inset 0 1px 0 #e7e7e7;
	box-shadow: inset 0 1px 0 #e7e7e7;
}


.known-list-item {
	margin-top:10px;font-size:14px;
}

.homepage-card-content.home-search-content {
height: 109px;
overflow: hidden;
width:700px
    
}


